flarum-ext-guestengagement:
  forum:
    hello: Ciao! Sembri essere interessato al forum, ma non ti sei ancora registrato.
    whenucreate: Quando crei un account, saremo in grado di ricordare esattamente ciò che hai letto, in modo che tu possa riprendere da dove eri rimasto.
    uwillreceive: Riceverai notifiche, qui o via e-mail, quando qualcuno ti risponde. Puoi anche usare i like per mostrare il tuo apprezzamento.
    hellops: Ciao! Sembra che tu sia interessato a questo post!
    whenucreateps: Quando crei un account, saremo in grado di ricordare esattamente ciò che hai letto e riceverai notifiche
    uwillreceiveps: qui o via e-mail, quando qualcuno ti risponde. Puoi anche mettere like per mostrare il tuo apprezzamento.
admin:
    afterxpost: Mostra un alert box ogni X post
    afterxpostdesc: Accetta numeri, default è 0 (il box verrà mostrato in alto nella pagina)
    autohide: Nascondi box dpo X secondi
    autohidedesc: epresso in millisecondi, esempio 5 secondi si scrive 5000
    changetextbox: Cambia testo del box
    changetextboxdesc: Qui puoi modificare il testo del box che appare FRA I POST
    maintitle: Cambia titolo del box
    maintitledesc: Qui puoi modificare il titolo del box che appare FRA I POST
    enablealbox: Abilita/Disabilita Alert Box nella Homepage
   